Subject: Fwd: Resignation
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 11 Apr 2023 07:05:01 -0700 (MST)

Resignation sent by Anas 

From: "Anas Altully" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, April 11, 2023 7:27:55 PM 
Subject: Resignation 

Dear HR , 

I am writing to formally resign from my position at [ livesalesman ] effective [ 10/04/2023 ]. I regret having to take this step, but the reasons behind my decision are beyond my control. 

As you are aware, I have not received my salary for the past [ 39 days ] despite completing all my work on time. This has caused me great financial strain and has made it difficult for me to continue working for the company. I have repeatedly brought this issue to the attention of my superiors, but unfortunately, no action has been taken to rectify the situation. 

Delaying payment of salaries is not only a violation of the employment agreement, but it also has serious consequences for employees. It affects their financial stability and can cause a great deal of stress and anxiety. As an employee, I believe I have fulfilled my obligations to the company by performing my duties to the best of my abilities, and I expect the company to fulfill its obligation by paying me on time. 

Unfortunately, the ongoing delay in salary payment has left me with no other option but to resign from my position. I hope the company will take this matter seriously and ensure that such situations do not arise in the future. 

I would like to take this opportunity to thank you for the opportunities and experiences I have gained while working with the company. Please let me know the necessary procedures for my resignation. 

Sincerely